.pagination {
  display: flex;
  justify-content: center;
  margin: 10px;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
}

.pagination a.active {
  background-color: #4CAF50;
  color: white;
}

.pagination a:hover:not(.active, .input-wrap) {
  background-color: #ddd;
}

input {
  width: 60px;
}
